/*LIBS*/
@import "../scss/flexslider";
@import "../scss/pymes";
@import "../scss/colors";
$prefix:pymes;

body{}
h1, h2, h3, h4 {
    font-family: 'Roboto Condensed', Helvetica, Arial, sans-serif;
    font-weight: 600;
}
.title{margin:0}
.h3, h3 {
    font-size: 1.3rem;
    font-weight: normal;
}
.blog-teaser h3 {
    font-size: 1.2rem;
}
.head{
    box-shadow: -2px -2px 10px rgba(0, 0, 0, 0.35);
}
.navbar{
    font-family: 'Roboto Condensed', Helvetica, Arial, cursive;
    -webkit-transition: padding 0.3s;
    -moz-transition: padding 0.3s;
    transition: padding 0.3s;
    background-color: white;
    li a {
        text-transform: uppercase;
        font-weight: 400;
        color: #383838;
    }
    .navbar-brand {
        letter-spacing: 0px;
        color: #333;
    }
}
.zone-head .container{
    padding: 0;
}
.navbar-toggler {
    border: 1px solid #ddd;
}
.zone-title {
    padding: 35px 0;
    margin-bottom: 15px;
    p{
        margin:0;
    }
}

.block .btns{
    text-align: center;
}
.zone-footer {
  padding: 25px 0;
  background: #F6F6F6;
  border-top: 1px solid #ddd;
}
.block{
  padding: 75px 0;
}
.block h2 {
    font-size: 32px;
    text-transform: uppercase;
}
.flex-caption {
    text-align: center;
    width: 100%;
    h3, p{
    text-shadow:0px 2px 3px #000000;
    }
}
@media (min-width: 992px){
    .navbar .navbar-brand{
        font-size: 2em;
    }
    .navbar{
        max-width: 1140px;
        margin:0 auto;
    }
    .flex-caption {
        padding-bottom: 10%;
    }
}
@media (max-width: 768px){
    .navbar li a {
        font-size: 14px;
    }
    .zone-title {
    padding: 15px 0;
    }
    .h1, h1 {
    font-size: 1.8rem;
    }
}
@media (min-width: 576px){

}
.fixed-top{
    .navbar{
        padding-top:2px;
        padding-bottom:2px;
    }
    .navbar-brand{
        padding-top: 2px;
        padding-bottom: 2px;
    }
}
/* Color */
@each $css, $color, $text in $darks {
  .#{$prefix}#{$css} {

    a{
    color:darken($color,10%);
    }
    .teaser a {
        color: darken($color,15%);
    }
    a.btn {
        color: white;
    }
    .text-main{
        color:$color;
    }
    .text-inverse{
        color:$text;
    }
    .navbar-brand,
    .navbar-nav .nav-link,
    {
        &:hover,
        &:focus
        {
            color:darken($color,8%);
        }
    }

    .btn-main{
        background-color: $color;
        border-color: darken($color,10%);
        color:$text;
        &:hover{
            background-color: darken($color,8%);
        }
        &:focus{
            -webkit-box-shadow: 0 0 0 2px rgba($color,.5);
            box-shadow: 0 0 0 2px rgba($color,.5);
        }
    }
    .form-control:focus {
        border-color: $color;
    }
    .social-buttons a
    {
        &:hover,
        &:focus,
        &:active {
          background-color: $color;
          color:$text;
        }
    }
    .icon-bar{
    background:darken($color,6%);
    }
    .navbar-toggler{
    border-color:darken($color,6%);
    }
    .bg-main{
      background-color: $color;
    }
    .featured .top{
    background-color:$color;
    }
    .featured{
        border-color: $color;
    }
  }
}
/*FIX*/
.social-buttons a {
  display: inline-block;
  background-color: #222222;
  height: 40px;
  width: 40px;
  border-radius: 100%;
  font-size: 20px;
  line-height: 40px;
  color: white;
  outline: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
    margin: 0px 3px;
}
.featured {
    background-color: #fafafa;
}
.by a{
  color: #777;
}